div.mgswidth456{ margin:0 auto; width:auto; padding-bottom:0px; background:#fafafa}
#wowslider-container456 {zoom:1;position:relative;max-width:px;margin:0 auto;z-index:100;border:none;text-align:left; }
* html #wowslider-container456{ width:px }
#wowslider-container456 ul{ position:relative; width: 10000%; height:auto; left:0; list-style:none; margin:0; padding:0; border-spacing:0; overflow: visible;}
#wowslider-container456 .ws_images ul li{ width:1%; line-height:0;float:left; font-size:0; padding:0 0 0 0; position:relative !important; margin:0 0 0 0 !important }

#wowslider-container456 .ws_images{ position: relative; left:0; top:0; width:100%;overflow:hidden; }
#wowslider-container456 .ws_images a{ width:100%; display:block; color:transparent; }
#wowslider-container456 img{ max-width: none !important; }
#wowslider-container456 .ws_images img{ width:100%; border:none 0; max-width: none; }
#wowslider-container456 a{ text-decoration: none; outline: none; border: none; }

#wowslider-container456 .ws_bullets { font-size: 0px; float: left; position:absolute; z-index:70; }
#wowslider-container456 .ws_bullets div{ position:relative; float:left; }
#wowslider-container456 a.wsl{ display:none; }
#wowslider-container456 .ws_bullets { padding: 10px; }
#wowslider-container456 .ws_bullets a { width:15px; height:15px; background: url(/DesktopModules/Dnnskin.Net.MGS/Templates/DNN-WOWSlider2/images/bullet.png) left top; float: left; text-indent: -4000px; position:relative; margin-left:3px; color:transparent; }
#wowslider-container456 .ws_bullets a:hover{ background-position: 0 50%; }
#wowslider-container456 .ws_bullets a.ws_selbull{ background-position: 0 100%; }

#wowslider-container456 a.ws_next, #wowslider-container456 a.ws_prev { position:absolute; top:50%; margin-top:-50px; z-index:60; height: 100px; width: 100px; background-image: url(/DesktopModules/Dnnskin.Net.MGS/Templates/DNN-WOWSlider2/images/bg_direction_nav.png); opacity:0 }
#wowslider-container456 a.ws_next{ background-position: 100% 0; right:0px; }
#wowslider-container456 a.ws_prev { left:0px; background-position: 0 0; }
* html #wowslider-container456 a.ws_next,* html #wowslider-container456 a.ws_prev{display:block}
#wowslider-container456:hover a.ws_next, #wowslider-container456:hover a.ws_prev { opacity:1}

/* bottom center */
#wowslider-container456  .ws_bullets { top:0px; left:0px;}
#wowslider-container456 div.textbox{ position: relative; text-align:center; background:#fafafa; font-size:24px; line-height:1.2em; color:#524949; padding:10px 0}

@media handheld, only screen and (max-width: 1140px) {
#wowslider-container456 div.textbox{ font-size:50px; line-height:50px; padding-top:8%}
}
@media handheld, only screen and (max-width: 980px) {
#wowslider-container456 div.textbox{ font-size:45px; line-height:45px; padding-top:6%; margin:0 25%}
#wowslider-container456 a.ws_next{ right:10%; }
#wowslider-container456 a.ws_prev { left:10%; }
}
@media handheld, only screen and (max-width: 767px) {
#wowslider-container456 div.textbox{ font-size:40px; line-height:40px; padding-top:5%; margin:0 20%}
#wowslider-container456 a.ws_next{ right:6%; }
#wowslider-container456 a.ws_prev { left:6%; }
}
@media handheld, only screen and (max-width: 580px) {
#wowslider-container456 div.textbox{ font-size:30px; line-height:30px; padding-top:6%; margin:0 16%}
#wowslider-container456 a.ws_next{ right:3%; }
#wowslider-container456 a.ws_prev { left:3%; }
}

@media handheld, only screen and (max-width: 480px) {
#wowslider-container456 div.textbox{ font-size:20px; line-height:20px; padding-top:6%; margin:0 16%; font-weight:bold}
#wowslider-container456 a.ws_next, #wowslider-container456 a.ws_prev { position:absolute; top:50%; margin-top:-30px;height: 60px; width: 60px; background:url(/DesktopModules/Dnnskin.Net.MGS/Templates/DNN-WOWSlider2/images/bg_direction_nav_mobile.png); }
#wowslider-container456 a.ws_next{ background-position: 100% 0; right:2%; }
#wowslider-container456 a.ws_prev { left:2%; }

}









